Subject: Re: Article for ARC, Steve....
From: "Steve Bamford ARC" <[email-masked]>
To: "MaRiO FdZ" <[email-masked]>
Date: Sat, 26 Jul 2003 13:11:21 -0700

----- Original Message ----- 
  From: MaRiO FdZ 
  To: [email-masked] 
  Sent: Tuesday, July 01, 2003 9:32 PM
  Subject: Article for ARC, Steve....

  Gallery Template #05

  "Academy AH-64D Longbow Apache" 

  by "MaRiO FeRNaNDeZ"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my Academy (with some parts and decals from Italeri's kit) AH-64D Longbow Apache. It is my first model out of "Retirement". This is my second article, though, my Spitfire IXe was first, but this model is older. I used to build when I was a kid, untill about 14. I lost interest... until I gave away a Revell A-10 to one of my best friends and he showed to me finished some time later... he left me speechless. So I decided to return to the hobby. My first bought model was a Birdcage Corsair, then This one and here it is... my comeback.

  Upon opening the "bird" (which I got for 9 bucks YEAH!) The first thing was the cockpit. I painted the seats brown, as well as most of the cockpit pale green, but with Odd green it turned out pretty much. The side panels have somewhat good detail for drybrushing, but the panels you HAVE to use the decals. The canopy was sumerged in future. 2 days later and a completely finished cockpit, the fuselage was assembled and the Canopy was placed into position (it fit perfectly).

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  After pretty much construction was finished, i masked and painted the model Olive Drab. Then I came up with the only thing that slowed me a little. Decals were Israeli, and they were Ok, but I prefer it natural, american. So, i had to look for the decals elsewhere. Luckily, a friend of mine at the hobby club had the Italeri Apache on his spare parts arsenal, so he lent me the american decals as well as the rotor on the Italeir kit, which is better. Decals up, and I used the Chalk/water/soap mixture to weather this baby. The results were really Good. A final coat of Testor's DullCoat and Voilá. Done.

  I'm also very proud of it, It won 2nd place on the local hobby club's monthly contest on Hellicopters! Not bad for a comeback =) Take care, hope you enjoyed it as much as I did.

  Happy Modeling.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "MaRiO FeRNaNDeZ"

------------------------------------------------------------------------------
  MSN Fotos: la forma más fácil de compartir e imprimir fotos. Haz clic aquí Get 2 months FREE*.